ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "1d1b2d48-ee3d-4c65-928e-8eeed7dbf3dc"
    Код: "000327016"
    UIDСценария: "76cea28b-eb81-458f-8eaf-6e7871e7e682"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Почта) Обслуживание учетной записи доступно"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Обслуживание учетной записи почты доступно"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

